<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
    <head>
        <title>Error</title>
    </head>
    <body>
        <h1>ERROR</h1>
        <a href="/">Home</a>
    </body>
</html>
